Subject: bug#29353: [PATCH] Add window divider faces to NS (bug#29353)

From: Alan Third <[email-masked]>
Date: Sun, 19 Nov 2017 23:27:13 +0000

On Sun, Nov 19, 2017 at 03:06:54PM -0800, Keith David Bershatsky wrote:
> Thank you, Alan, for taking a look at that potential issue.
> 
> I tried again -- this time with my nose touching the screen -- and I
> think the issue may be with my vision and/or the screen quality.
> Perhaps this is the excuse I've been waiting for to get a higher
> resolution monitor. :)

If it’s an old monitor is it possibly some colour bleed? Try inverting
the colours.

The only other way I can think of to be sure is to take a screenshot
and zoom in past 100% in a viewer (you can use emacs if you’ve
compiled it against imagemagick!).
-- 
Alan Third